claw::meta::type_list_contains< T, List > Struct Template Reference

Tell if a given type list contains a given type. More...

## Detailed Description

template<typename T, typename List>
struct claw::meta::type_list_contains< T, List >

Tell if a given type list contains a given type.

Parameters

  T | The type to search.
  List | The list in which the type is searched.

Author
  Julien Jorge

Definition at line 452 of file type_list.hpp.

The documentation for this struct was generated from the following file:

- meta/type_list.hpp